/*This is the core style sheet of the csj site.*/

body {
background-image: url('http://culticstudiesreview.org/_elements/css/bkgrndnew.gif');
background-repeat: repeat;
background-color: #ffffff;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 10pt;
margin-top: 3%;
margin-left: 1%;
margin-bottom: 3%;
margin-right: 10%}

h1, h2, h3, h4, h5, h6 {
font-family: Verdana, Helvetica, Arial, sans-serif;
color: #008080;}

dt {}

dd {}

h1 {
font-size: 13pt;
font-weight: normal;}



h2 {
font-size: 12pt;
font-weight: bold;
}

h2.Title:after 
{display: "rrrrrrrrrfffffffffffffffffrrrrrrrrr";
}


h3 {
font-size: 10pt;
font-weight: bold;}

h4 {
font-size: 10pt;
font-weight: bold;
margin-left: +2em;}

h5 {
font-size: 10pt;
margin-left: +2em;
font-style: italic;
font-weight: normal;}

h6 {
font-size: 10pt;
font-style: italic;
margin-left: +3em;
font-weight: normal;}



a:link {
color: #008080;
text-decoration: none;
font-weight: bold;} 

a:visited {
color: #009595;
text-decoration: none;
font-weight: lighter;}

a:hover {
color: #00080;
text-decoration: underline;}

a:active {
color: #00880;
text-decoration: underline;}

h2.Title {}

dt.Author {
margin-left: 2em;
font-weight: bold;
color: #008080;
font-size: 10pt;}

dd.AuthorAffiliation {
margin-left: 3em;
font-size: 8pt;}

dd.AuthorTitle 
{margin-left: 3em;
font-size: 8pt;}

dd.AuthorLocation 
{margin-left: 3em;
font-size: 8pt;}


dd.Publisher {}

p.Normal {font-size: 10pt;}

p.MsoNormal {font-size: 10pt;}

p.AuthorAddress {}

p.AuthorCity {}

p.AuthorState {}

p.AuthorEmail {
font-size: 11pt;}

p.Reviewer {
margin-top: 2em;
margin-left: 3em;
margin-bottom: 2em;}

p.VolumeNumberYear {
color: #008080;
font-size: 9pt;
font-weight: bold;
text-align: right;}

p.Publication {
font-weight: bold;
font-style: italic;}

p.Group {
font-size: 10pt;}

p.Group:before {
{content: "Chapter ";
content:  attr(Group);}

p.Group:after {
content:  "Group";
display: uuuuuuuuu ;}

 

p.GroupFounder {
font-size: 10pt;}

p.GroupCategory {}

p.Abstract {
margin-left: 2em;
margin-top: 2em;
margin-bottom: 2em;
margin-right: 2em;
font-size: 10pt;}

h2.ReferenceHeading {}

p.References {
margin-left: 2em;
font-size: 9pt;}

h2.NotesHeading {}

p.Notes {
margin-left: 2em;
font-size: 8pt;}

table {}

table.sec03 {}

#article {
width: 610px;
padding-left: 0px;
border: 0px none;
text-align: left
valign: top; padding-right:0em; padding-top:0em; padding-bottom:0em}

td {}
td.sec01{}
#headersite {
width: 482px;
height: 75px;
padding-left: 0px;
border: 1px none ;
text-align: center;
valign: top; 
padding-right:1em; 
padding-top:1em; 
padding-bottom:1em;
background-image: url('../../images/logo/headerback.jpg');
}

#headersitelefttop {
width: 239px;
height: 35px;
border: 1px ;
}

#headersiterighttop{
width: 240px;
height: 35px;
border: 1px ;
}
#headersitemiddle {
width: 469px;
height: 5px;
border: 1px ;
font-size: 5pt;
}

#headersitebottom {
width: 469px;
height: 5px;
border: 1px ;
font-size: 9pt;
}




td.sec02{}
td.sec03 {
}

#left {
width: 100px;
}

#rightborder {
width: 3px;
background-color: #D2D3BA;
position: absolute;}

#right {
padding:3px;
width: 500px;
background-color: #efefef;}

table.sec04 {}

#classifications {width: 610px;
padding-left: 0px;
border: 0px none;
text-align: left
valign: top; padding-right:0em; padding-top:0em; padding-bottom:0em}

td {}

td.sec04 {
}

#left {
width: 100px;
}

#rightborder {
width: 3px;
background-color: #D2D3BA;
position: absolute;}

#righttop {
padding:3px;
width: 500px;
}

#rightmiddleleft {
padding:3px;
width: 240px;
background-color: #3a552c;}

#rightmiddleright {
padding:3px;
width: 249px;
}

#rightbottom {
padding:3px;
width: 500px;
background-color: #D2D3BA;
}